From Fedora Project Wiki

< EPEL‎ | epel7

Line 16: Line 16:
 
|-
 
|-
 
| foo || EL-6
 
| foo || EL-6
|-
 
| IBSimu || EL-6
 
|-
 
| activemq-cpp || EL-6
 
|-
 
| bouncycastle || EL-6
 
|-
 
| cadaver || EL-6
 
|-
 
| edg-gridftp-client || EL-6
 
|-
 
| fetch-crl || EL-6
 
|-
 
| freewrl || EL-6
 
|-
 
| git2cl || EL-6
 
|-
 
| gridsite || EL-6
 
|-
 
| h5py || EL-6
 
|-
 
| hiera || EL-6
 
|-
 
| log4c || EL-6
 
|-
 
| mktorrent || EL-6
 
|-
 
| mcollective || EL-6
 
|-
 
| munge || EL-6
 
|-
 
| myproxy || EL-6
 
|-
 
| rootplot || EL-6
 
|-
 
| snoopy || EL-6
 
|-
 
| supervisor || EL-6
 
|-
 
| tig || EL-6
 
|-
 
| uberftp || EL-6
 
|-
 
| xemacs || EL-6
 
|-
 
| xemacs-packages-base || EL-6
 
|-
 
| xemacs-packages-extra || EL-6
 
 
|-
 
|-
 
|}
 
|}

Revision as of 15:22, 22 January 2014

EPEL Branch Requests

please fill in the table with branching requests for epel7

ACL source must be one of EL-6 or devel

if the package was in epel6 then use EL-6, if its a new package to epel use devel; if you use anything else your request will not be correctly processed

Add new requests to the end, there's no need to sort. if you sort it there is a high chance that your request will be skipped if added while the queue is processed.

Package Name ACL Source
foo EL-6